import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增教育类型
    addCourseEducationType(data) {
        return request({
            url: '/course/educationType',
            method: 'post',
            data
        })
    },
    //修改教育类型
    editCourseEducationType(data) {
        return request({
            url: '/course/educationType/edit',
            method: 'post',
            data
        })
    },
    //查询教育类型列表
    inquireCourseEducationType(data) {
        return request({
            url: '/course/educationType/list',
            method: 'get',
            params: data
        })
    },
    //获取教育类型详细信息
    obtainCourseEducationType(data) {
        return request({
            url: `/course/educationType/` + data,
            method: 'get',
        })
    },
}